name:                 terminfo
version:              0.4.1.6
visibility:           public
id:                   terminfo-0.4.1.6-inplace
key:                  terminfo-0.4.1.6-inplace
license:              BSD-3-Clause
copyright:            (c) Judah Jacobson
maintainer:           Judah Jacobson <judah.jacobson@gmail.com>
author:               Judah Jacobson
stability:            Stable
homepage:             https://github.com/judah/terminfo
synopsis:             Haskell bindings to the terminfo library.
description:
    This library provides an interface to the terminfo database (via bindings to the
    curses library).  <http://en.wikipedia.org/wiki/Terminfo Terminfo> allows POSIX
    systems to interact with a variety of terminals using a standard set of capabilities.

category:             User Interfaces
abi:                  d2fa13e808bc7d2cd179b4b2b15c1c4e
exposed:              True
exposed-modules:
    System.Console.Terminfo System.Console.Terminfo.Base
    System.Console.Terminfo.Color System.Console.Terminfo.Cursor
    System.Console.Terminfo.Edit System.Console.Terminfo.Effects
    System.Console.Terminfo.Keys

import-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/terminfo-0.4.1.6-inplace

library-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/terminfo-0.4.1.6-inplace
    /usr/lib

library-dirs-static:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/terminfo-0.4.1.6-inplace
    /usr/lib

dynamic-library-dirs: ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1 /usr/lib
data-dir:
    ${pkgroot}/../share/x86_64-netbsd-ghc-9.10.1/terminfo-0.4.1.6

hs-libraries:         HSterminfo-0.4.1.6-inplace
extra-libraries:      terminfo
depends:              base-4.20.0.0-inplace
haddock-interfaces: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/terminfo-0.4.1.6-inplace/terminfo.haddock"


haddock-html: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/terminfo-0.4.1.6-inplace"

